RubyGems Navigation menu

glimmer-dsl-xml 1.3.1

Glimmer DSL for XML & HTML

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.3.1 - November 11, 2021 (12.5 KB)
  2. 1.3.0 - November 10, 2021 (12 KB)
  3. 1.2.1 - November 10, 2021 (12 KB)
  4. 1.2.0 - July 08, 2021 (12 KB)
  5. 1.1.0 - October 12, 2020 (11.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

glimmer ~> 2.4.1

Development Dependencies (10):

coveralls = 0.8.23
jeweler >= 2.3.9, < 3.0.0
rake >= 10.1.0, < 14.0.0
rake-tui >= 0
rdoc >= 6.2.1, < 7.0.0
rspec ~> 3.5.0
rspec-mocks ~> 3.5.0
simplecov ~> 0.16.1
simplecov-lcov ~> 0.7.0

Owners:

Pushed by:

Authors:

  • AndyMaleh

SHA 256 checksum:

9cb83f7964a43948d09e5158b7f7b65c744a57d33790734bdf650310b16b4844

Total downloads 9,922

For this version 1,403

License:

MIT

Required Ruby Version: >= 0

Links: